@charset "utf-8";

/*
 * base.css
 *
 * ======================================================
 *
 * INDEX
 * 
 * 1. Basic Format
 * 2. Basic Font Format
 * 3. Basic Hyperlink Format
 *
 * ======================================================
 * 
 */
 
 
/* ------------------------------------------------------
 * 1. Basic Format
 * --------------------------------------------------- */
 
* {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-align: left;
}
 
body {
	line-height: 160%;
}
 
input {
	line-height: 1.2;
}
 
textarea {
	padding: 0.4em 10px;
}
 
img {
	vertical-align: bottom;
}

b { 
	font-weight: bold;
}

/* Clearfix */
.clearfix { min-height: 1%; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.clearfix { display: inline-table; }






/* Hides from Mac IE */
* html .clearfix { height: 1px; }
.clearfix { display: block; }
/* Hides from Mac IE */

/* ------------------------------------------------------
 * 2. Basic Font Format
 * --------------------------------------------------- */
 
/* ======================================================
*
*    2. Yahoo UI Library Fonts CSS
*    http://developer.yahoo.com/yui/fonts/
*    *Copyright (c) 2006, Yahoo! Inc. All rights reserved.
*    *http://developer.yahoo.com/yui/license.txt
*    
*    Font-size Adjustment
*    
*     77% = 10px	|	122% = 16px	|	167% = 22px	
*     85% = 11px	|	129% = 17px	|	174% = 23px
*     93% = 12px	|	136% = 18px	|	182% = 24px
*    100% = 13px	|	144% = 19px	|	189% = 25px
*    107% = 14px	|	152% = 20px	|	197% = 26px
*    114% = 15px	|	159% = 21px	|
*
* ======================================================= */

/* Font Size	*/
.x-large   { font-size: 182%; line-height: 1.3; }
.large     { font-size: 144%; line-height: 1.3; }
.mid       { font-size: 107%; line-height: 1.3; }
.small     { font-size:  92%; }
.x-small   { font-size:  77%; letter-spacing: 1px; }
 

/* ------------------------------------------------------
 * 3. Basic Hyperlink Format
 * --------------------------------------------------- */
 
/* */ a { outline:none; overflow:hidden; } /**/
/* */ a:focus { outline:none; overflow:hidden; } /**/

a:link    { color: #0090ff; text-decoration: none;}
a:visited { color: #0090ff; text-decoration: none;}
a:hover   { color: #0090ff; text-decoration: underline; }
a:active  { color: #0090ff; text-decoration: none; }


/* ------------------------------------------------------
 * 4. Margin & Padding
 * --------------------------------------------------- */
.mgT2   { margin-top: 2px; }
.mgT3   { margin-top: 3px; }
.mgT5   { margin-top: 5px; }
.mgT10  { margin-top: 10px; }
.mgT15  { margin-top: 15px; }
.mgT20  { margin-top: 20px; }
.mgT25  { margin-top: 25px; }
.mgT30  { margin-top: 30px; }
.mgT35  { margin-top: 35px; }
.mgT40  { margin-top: 40px; }
.mgT45  { margin-top: 45px; }
.mgT50  { margin-top: 50px; }
.mgT55  { margin-top: 55px; }
.mgT60  { margin-top: 60px; }
.mgT65  { margin-top: 65px; }
.mgT70  { margin-top: 70px; }
.mgT75  { margin-top: 75px; }
.mgT80  { margin-top: 80px; }
.mgT100 { margin-top: 100px; }

.mgB2   { margin-bottom: 2px; }
.mgB3   { margin-bottom: 3px; }
.mgB5   { margin-bottom: 5px; }
.mgB10  { margin-bottom: 10px; }
.mgB15  { margin-bottom: 15px; }
.mgB20  { margin-bottom: 20px; }
.mgB25  { margin-bottom: 25px; }
.mgB30  { margin-bottom: 30px; }
.mgB35  { margin-bottom: 35px; }
.mgB40  { margin-bottom: 40px; }
.mgB45  { margin-bottom: 45px; }
.mgB50  { margin-bottom: 50px; }
.mgB55  { margin-bottom: 55px; }
.mgB60  { margin-bottom: 60px; }
.mgB65  { margin-bottom: 65px; }
.mgB70  { margin-bottom: 70px; }
.mgB75  { margin-bottom: 75px; }
.mgB80  { margin-bottom: 80px; }
.mgB100 { margin-bottom: 100px; }

.mgL2   { margin-left: 2px; }
.mgL3   { margin-left: 3px; }
.mgL5   { margin-left: 5px; }
.mgL10  { margin-left: 10px; }
.mgL15  { margin-left: 15px; }
.mgL20  { margin-left: 20px; }
.mgL25  { margin-left: 25px; }
.mgL30  { margin-left: 30px; }

.mgR2   { margin-right: 2px; }
.mgR3   { margin-right: 3px; }
.mgR5   { margin-right: 5px; }
.mgR10  { margin-right: 10px; }
.mgR15  { margin-right: 15px; }
.mgR20  { margin-right: 20px; }
.mgR25  { margin-right: 25px; }
.mgR30  { margin-right: 30px; }

.pdTB2  { padding-top: 2px;  padding-bottom: 2px; }
.pdTB3  { padding-top: 3px;  padding-bottom: 3px; }
.pdTB5  { padding-top: 5px;  padding-bottom: 5px; }
.pdTB10 { padding-top: 10px; padding-bottom: 10px; }
.pdTB15 { padding-top: 15px; padding-bottom: 15px; }
.pdTB20 { padding-top: 20px; padding-bottom: 20px; }
.pdTB25 { padding-top: 25px; padding-bottom: 25px; }
.pdTB30 { padding-top: 30px; padding-bottom: 30px; }
.pdTB35 { padding-top: 35px; padding-bottom: 35px; }

.pdT2   { padding-top: 2px; }
.pdT3   { padding-top: 3px; }
.pdT5   { padding-top: 5px; }
.pdT10  { padding-top: 10px; }
.pdT15  { padding-top: 15px; }
.pdT20  { padding-top: 20px; }
.pdT25  { padding-top: 25px; }
.pdT30  { padding-top: 30px; }
.pdT35  { padding-top: 35px; }
.pdT40  { padding-top: 40px; }
.pdT45  { padding-top: 45px; }
.pdT50  { padding-top: 50px; }
.pdT55  { padding-top: 55px; }
.pdT60  { padding-top: 60px; }
.pdT65  { padding-top: 65px; }
.pdT70  { padding-top: 70px; }
.pdT75  { padding-top: 75px; }
.pdT80  { padding-top: 80px; }
.pdT100 { padding-top: 100px; }

.pdB2   { padding-bottom: 2px; }
.pdB3   { padding-bottom: 3px; }
.pdB5   { padding-bottom: 5px; }
.pdB10  { padding-bottom: 10px; }
.pdB15  { padding-bottom: 15px; }
.pdB20  { padding-bottom: 20px; }
.pdB25  { padding-bottom: 25px; }
.pdB30  { padding-bottom: 30px; }
.pdB35  { padding-bottom: 35px; }
.pdB40  { padding-bottom: 40px; }
.pdB45  { padding-bottom: 45px; }
.pdB50  { padding-bottom: 50px; }
.pdB55  { padding-bottom: 55px; }
.pdB60  { padding-bottom: 60px; }
.pdB65  { padding-bottom: 65px; }
.pdB70  { padding-bottom: 70px; }
.pdB75  { padding-bottom: 75px; }
.pdB80  { padding-bottom: 80px; }
.pdB100 { padding-bottom: 100px; }

.pdL2   { padding-left: 2px; }
.pdL3   { padding-left: 3px; }
.pdL5   { padding-left: 5px; }
.pdL10  { padding-left: 10px; }
.pdL15  { padding-left: 15px; }
.pdL20  { padding-left: 20px; }
.pdL25  { padding-left: 25px; }
.pdL30  { padding-left: 30px; }

.pdR2   { padding-right: 2px; }
.pdR3   { padding-right: 3px; }
.pdR5   { padding-right: 5px; }
.pdR10  { padding-right: 10px; }
.pdR15  { padding-right: 15px; }
.pdR20  { padding-right: 20px; }
.pdR25  { padding-right: 25px; }
.pdR30  { padding-right: 30px; }

 
/* ------------------------------------------------------
 * 5. Others
 * --------------------------------------------------- */
 
 /* FONT */
.white    { color: #fff; }
.black    { color: #000; }
.gray     { color: #666; }
.stronger { font-weight: bold; }

/* ALIGN */
.alighL   { text-align: left; }
.alighR   { text-align: right; }
.alighC   { text-align: center; }

/* LINE HEIGHT */
.lhN      { line-height: 0; }
.lhS      { line-height: 1.3; }
.lhM      { line-height: 1.5; }
.lhL      { line-height: 1.8; }

 
/* {[_[ν */
.killBorder { border: none !important; }

/* }[Wν */
.killMarginA { margin:        0 !important; }
.killMarginT { margin-top:    0 !important; }
.killMarginB { margin-bottom: 0 !important; }
.killMarginR { margin-right:  0 !important; }
.killMarginL { margin-left:   0 !important; }

/* pfBOν */
.killPaddingA { padding:        0 !important; }
.killPaddingT { padding-top:    0 !important; }
.killPaddingB { padding-bottom: 0 !important; }
.killPaddingR { padding-right:  0 !important; }
.killPaddingL { padding-left:   0 !important; }

/* wiζν */
.killBgImage { background: none !important; }

/* floatρπ */
.clear { clear: both; }

/* vfπρ\¦ */
.show { display: block !important; }
.hide { display: none !important; }
 